Hydra: Hypermedia-Driven Web APIs
=====================================================================

Hydra is an effort to simplify the development of interoperable,
hypermedia-driven Web APIs. The two fundamental building blocks of
Hydra are [JSON-LD][1] and the [Hydra Core Vocabulary][2].

JSON-LD is the serialization format used in the communication between
the server and its clients. The Hydra Core Vocabulary represents the
shared vocabulary between them. By specifying a number of concepts
which are commonly used in Web APIs it can be used as the foundation
to build Web services that share REST's benefits in terms of loose
coupling, maintainability, evolvability, and scalability. Furthermore
it enables the creation of generic API clients instead of requiring
specialized clients for every single API.

To participate in the development of this specification please join
the [Hydra W3C Community Group][3].

More information about Hydra is currently available at:
http://www.markus-lanthaler.com/hydra


[1]: http://www.w3.org/TR/json-ld/
[2]: http://www.markus-lanthaler.com/hydra/spec/latest/core/
[3]: http://m.lanthi.com/HydraCG
